Loading...
Searching...
No Matches
largest_alignment< T1, void, void, void, void, void, void, void, void, void, void, void, void, void, void, void > Struct Template Reference

## Public Types

enum | { value = etl::alignment_of<type>::value }
typedef T1 | type
enum |
typedef largest_alignment< void, void, void, void, void, void, void, void, void, void, void, void, void, void, void >::type | largest_other

The documentation for this struct was generated from the following file:

- include/etl/private/largest_alignment_cpp03.h